/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 980px) {
    body {} .service-title img {
        width: 100%;
    }
    .service-title {
        width: 100%;
    }
    .service-box:hover .service-title {
        display: block;
    }
    .service-box:hover .service-content {
        display: none;
    }
    #container {
        padding: 0px 20px;
    }
    #footer {
        padding-left: 20px;
        padding-right: 20px;
    }
    .main-nav {
        width: 25%;
        background-color: #22418e;
        background-image: -webkit-gradient( linear, right bottom, left bottom, color-stop(0, #1D1D51), color-stop(0.8, #00A9E7), color-stop(1, #1D4691));
        background-image: -o-linear-gradient(left, #1D1D51 0%, #00A9E7 80%, #1D4691 100%);
        background-image: -moz-linear-gradient(left, #1D1D51 0%, #00A9E7 80%, #1D4691 100%);
        background-image: -webkit-linear-gradient(left, #1D1D51 0%, #00A9E7 80%, #1D4691 100%);
        background-image: -ms-linear-gradient(left, #1D1D51 0%, #00A9E7 80%, #1D4691 100%);
        background-image: linear-gradient(to left, #1D1D51 0%, #00A9E7 80%, #1D4691 100%);
        position: unset;
    }
    ul.slimmenu.collapsed li li {
        margin: -1px 0 0;
        line-height: normal;
        height: auto;
    }
    ul.slimmenu.collapsed li li a {
        display: table;
        padding: 10px 15px;
        width: 100%;
    }
    .mainnav {
        padding-top: 10px;
        width: 60px;
    }
    .hide-desktop {
        display: block;
    }
    .show-desktop {
        display: none;
    }
    .hide-980 {
        display: none;
    }
    .show-980 {
        display: block;
    }
}
@media screen and (max-width: 650px) {
#fancybox-wrap {  
  width: 60% !important;
}
#header {
  padding-bottom: 0px;
}
    .post-date {
        left: 0;
    }
    #footer-wrapper .grid.col-940 {
        clear: both;
        margin: 0;
    }
    body {} #logo {
        float: none;
        margin: 0;
        text-align: center;
    }
    .main-nav {
        width: 100%;
        position: relative;
    }
    .main-nav .searchForm {
        padding-left: 420px;
    }
    ul.slimmenu.collapsed {
        width: 100%;
    }
    #container .vc_col-sm-4 {
        padding: 0;
    }
    .service-box.box-3,
    .service-box.box-6 {
        float: none;
    }
    .copyright {
        text-align: center;
    }
    #header.border::after {
        display: none;
    }
    #input {
        right: 0;
        width: 100%;
    }
    .grid,
    .grid-right {
        float: none;
    }
    #author-meta {
        padding: 20px;
    }
    #wrapper .gallery .gallery-item {
        max-width: 100%;
    }
    .wpb_gmaps_widget {
        clear: both;
    }
    .vc_column_container {
        clear: both;
    }
    ul.slimmenu.collapsed li.current-menu-item a {
        background-color: #023467;
    }
    #container .google_map {
        padding: 20px 0 0 !important;
    }
    .hide-650 {
        display: none;
    }
    .show-650 {
        display: block;
    }
    .hide-mobile {
        display: none;
    }
	.showcase-page .fancy_title::after {
  display: none;
}
.fancy_title {
  background-color: #1d1a4f;
}
}
@media screen and (max-width: 480px) {
#fancybox-wrap {  
  width: 80% !important;
}
    body {} #logo {
        float: none;
        text-align: center;
    }
    .post-thumbnail {
        float: left;
        margin-bottom: 20px;
        margin-right: 0;
        width: 100%;
    }
    .post-block {
        width: 100%;
    }
    .post-date {
        left: 0;
    }
    #footer-wrapper .grid.col-940 {
        clear: both;
        margin: 0;
    }
    .grid,
    .grid-right {
        float: none;
    }
    .main-nav .searchForm {
        padding-left: 260px;
    }
    .hide-480 {
        display: none;
    }
    .show-480 {
        display: block;
    }
	
}
@media screen and (max-width: 414px) {

    body {} .main-nav .searchForm {
        padding-left: 190px;
    }
    .hide-414 {
        display: none;
    }
    .show-414 {
        display: block;
    }
}
@media screen and (max-width: 360px) {

    body {} .main-nav .searchForm {
        padding-left: 140px;
    }
    .hide-360 {
        display: none;
    }
    .show-360 {
        display: block;
    }
}
@media screen and (max-width: 320px) {
    body {} .hide-320 {
        display: none;
    }
    .main-nav .searchForm {
        padding-left: 100px;
    }
    .show-320 {
        display: block;
    }
}
@media screen and (max-width: 240px) {
    body {} #featured p {
        font-size: 11px;
        line-height: 1.5em;
    }
    .featured-title {
        font-size: 20px;
    }
    .featured-subtitle {
        font-size: 11px;
    }
    .call-to-action a.button {
        font-size: 12px;
        padding: 5px 15px;
    }
    .top-widget area,
    .top-widget select,
    .top-widget textarea,
    .top-widget input[type="text"],
    .top-widget input[type="password"],
    .top-widget input[type="email"] {
        width: 75%;
    }
    .widget-title h3,
    .widget-title-home h3 {
        font-size: 14px;
        height: 13px;
        line-height: 13px;
        text-align: left;
    }
    .hide-240 {
        display: none;
    }
    .show-240 {
        display: block;
    }
}